﻿;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;ライブラリ
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;ゲームに必要なライブラリ読み込み
[call storage="tyrano.ks"]
[call storage="novel_booster.ks"]
[call storage="an_anim/an_anim.ks"]

;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;タイトル
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*title
[title name="マニュアル"]

;─────────────────────────────
*start

;画像の先読み
[preload storage="data/bgimage/stage_manual.jpg"]

[cm]

;メッセージエリアの非表示
@layopt layer=message0 page=fore visible=false
@layopt layer=message0 page=back visible=false

;─────────────────────────────
;タイトル・アニメーション

[an_title name="title3" title="マニュアル" sub="取扱い説明書"]

;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
@layopt layer=message0 visible=true

;表示
[back storage ="stage_manual.jpg" time="500"]
[showmenubutton]
;---------------------------------------
[font color=0xcc66ff]【マニュアル】[resetfont] [r]
[click][link target=*policy]【利用規約】 禁止・免責事項・問合せ。[endlink][r]
[click][link target=*use]【操作方法】 各種メニューの説明。[endlink][r]
[click][link target=*world]【内容】 ゲーム内容・世界観。[endlink][r]
[click][link target=*hero]【主人公】 キャラクターの作り方。[endlink][r]
[click][link target=*rule]【ルール】 手がかり・ヒント。[endlink][r]
[click][font color=0xcc66ff][link target=*back]【タイトルへ戻る】[endlink][resetfont]

[s]
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*policy

[cm]

[font color=0xcc66ff]【利用規約】[resetfont] [r]
下記の禁止事項・免責事項・サービス・コンセプトに同
意していただいたユーザーにのみ、本プログラムの使用
権を認めます。[p]


;---------------------------------------
[font color=0xcc66ff]【使用権】[resetfont] [r]
本プログラムの使用権は、購入者が所有するハードウェ
ア１台に対して、個人的に楽しむこと目的に使用するこ
とを許諾するものです。[p]


;---------------------------------------
[font color=0xcc66ff]【禁止事項】[resetfont] [r]
本作を許可無く転用・転載することは出来ません。[r][l]
本作の複製・賃借・売買等は一切許諾されません。[r][l]
コンテンツの改変・プログラムの改造を禁じます。[r][l]
禁止事項に違反があった場合、使用権は取り消され、損
害賠償の対象となります。[p]


;---------------------------------------
[font color=0xcc66ff]【免責事項】[resetfont] [r]
本作はフィクションであり、作品に登場する人物・団体
・物品・出来事はいずれも実在しません。[r][l]
地名や公共機関など、現実と同じ名称を用いる場合も実
在する個人や団体とは関連性がありません。[p]


本作の登場人物の行動には犯罪が含まれる場合があり、
ユーザーがこれらの行動をマネした場合、法律で罰せら
れる可能性があります。[r][l]
しかし、当方はこうした犯罪に対して一切、責任を負い
ません。[p]


;---------------------------------------
[font color=0xcc66ff]【サービス・コンセプト】[resetfont] [r]
従来のゲーム会社と異なり、クリエイターの創作活動を
第一としたサービスを提案しています。[r][l]
ユーザーの皆様は、以下の各点についても保証と責任の
範囲としてご了承ください。[p]


[font color=0xcc66ff]【１】基本方針[resetfont] [r]
クリエイターの創作を主体とし、接客は補助的です。[r][l]
丁寧な対応が行き届かない場合があります。[r][r][l]

[font color=0xcc66ff]【２】電話・ＦＡＸ・ｅメール対応[resetfont] [r]
電話・ＦＡＸ・メールではサポートしていません。[r][l]
オフィシャルサイトのＦＡＱ（質問と回答のページ）を
充実させて対応する予定です。[p]


[font color=0xcc66ff]【３】ＦＡＱの充実[resetfont] [r]
すべてのお問合せに対して、ユーザーへの連絡や許可無
く、ＦＡＱを作成し、公開する権利を有します。[r][r][l]

[font color=0xcc66ff]【４】ゲームの起動[resetfont] [r]
無料の『体験版』で事前にご確認ください。[r][l]
ゲームの動作に関する援助は提供していません。[p]


[font color=0xcc66ff]【５】バグ対応・バージョンアップ[resetfont] [r]
対応する時期や回数を約束できません。[r][l]
対応した際はオフィシャルサイトへ掲載します。[r][r][l]

[font color=0xcc66ff]【６】ゲーム内容に関する質問・クレーム[resetfont] [r]
作品作りへの取り組み方や考え方についてはオフィシャ
ルサイトに随時掲載する予定です。[p]


;---------------------------------------
[font color=0xcc66ff]【お問合せ】[resetfont] [r]
本作に関するお問合せには、オフィシャルサイトのお
問合せフォームをご利用ください。[r][l]
お問合せは日本語のみ対応します。[r][l]
[font color=0xcc66ff]Official Site URL：http://plotrick.com/[resetfont][p]

@jump storage="manual.ks" target="*start"
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*use

[cm]

[font color=0xcc66ff]【ゲーム開始画面】[resetfont][r]
[font color=0xcc66ff]【NEW GAME】[resetfont] 最初から新しいゲームを始めます。[r][l]
[font color=0xcc66ff]【LOAD】[resetfont] 保存されたゲームを読み込みます。[r][l]
[font color=0xcc66ff]【REPLAY】[resetfont] すでに読み進んだ文章を再読できます。[r][l]
[font color=0xcc66ff]【MANUAL】[resetfont] 表示中のドキュメントです。[p]

[font color=0xcc66ff]【メニュー機能】[resetfont][r]
[font color=0xcc66ff]【SAVE】[resetfont] プレイ中のゲームを保存します。[r][l]
[font color=0xcc66ff]【LOAD】[resetfont] 保存されたゲームを読み込みます。[r][l]
[font color=0xcc66ff]【HIDE MESSAGE】[resetfont] 背景や画像を表示します。[r][l]
[font color=0xcc66ff]【SKIP】[resetfont] テキストを高速で表示します。[r][l]
[font color=0xcc66ff]【BACK TITLE】[resetfont] タイトルに戻ります。[p]


[font color=0xcc66ff]【システム仕様】[resetfont][r]
主人公の設定の情報は、最後に作成したキャラクターの
情報が優先して表示されます。[r][l]
選択肢のテキスト項目やボタン画像が表示されている最
中はセーブ機能を使用することができません。[r][l]
テキストを入力する項目が表示されている際はメニュー
機能を使用することができません。[p]


[font color=0xcc66ff]【ご注意】[resetfont][r]
クリックを連打し続けた場合、テキスト表示が追いつか
なくなりプログラムが停止する場合があります。[r][l]
スキップの起動と停止を繰り返すと、テキスト表示が追
いつかずプログラムが停止する場合があります。[r][l]
ロード機能を使用した直後、テキスト表示に一時的な乱
れが生じる場合があります。[p]

@jump storage="manual.ks" target="*start"
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*world

[cm]

[font color=0xcc66ff]【ゲームの内容】[resetfont][r]
本作は、本格推理が手軽に楽めるノベルゲームです。[r][l]
プレイヤーは、ロールプレイングゲーム（ＲＰＧ）のよ
うに自分だけの主人公を作って、ミステリーの謎解きに
挑戦することができます。[p]


[font color=0xcc66ff]【シナリオ：幸運な花嫁】[resetfont][r]
『犯罪都市』とは、本作のシリーズ名です。[r][l]
『幸運な花嫁』は、シリーズでは９作目のシナリオで、
ノベルゲーム化された作品の第１弾です。[p]


[font color=0xcc66ff]【ゲームの流れ】[resetfont][r]
本作は次のような三部構成で物語が展開します。[r][r][l]

[font color=0xcc66ff]【１】[resetfont] 捜査を依頼され、手がかりを探し集めます。[r][l]
[font color=0xcc66ff]【２】[resetfont] 手がかりから事件の真相を推理します。[r][l]
[font color=0xcc66ff]【３】[resetfont] 解決編・エンディング。[p]


;---------------------------------------
[font color=0xcc66ff]【世界観】[resetfont][r]
本シリーズの世界観を一言で説明すると――[r]
現代日本が舞台の犯罪科学ミステリです。[r][r][l]

２０１Ｘ年の東京都を主な舞台として、科学捜査・検死
・プロファイリングなど、現代的な捜査技術をガジェッ
トに加えた謎解きゲームが展開します。[p]


[font color=0xcc66ff]【登場人物】[resetfont][r]
本シリーズに登場する主人公・相棒・仲間たちは、それ
ぞれが独自の専門技能を備えたスペシャリストです。[r][l]
全員が職業として捜査や調査に取り組んでいます。[r][l]
本作では、犯罪学の教授や若き女探偵たちが相棒として
設定されており、プレイヤーの助手を務めます。[p]


[font color=0xcc66ff]【シナリオ】[resetfont][r]
殺人事件に代表される刑事事件では、刑事を中心とした
捜査官（公務員）たちが活躍します。[r][l]
一方、親告罪や警察に通報されることのない事件では、
私立探偵や学者たちの出番となります。[r][l]
本作は、後者に属するシナリオです。[p]

@jump storage="manual.ks" target="*start"
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*hero

[cm]

[font color=0xcc66ff]【主人公】[resetfont][r]
優れた推理小説は、物語として面白いものですが、やは
り自力で謎を解いた瞬間の満足感は格別です。[r][l]
そこで本シリーズでは、プレイヤーが探偵・刑事役の主
人公に、より感情移入しやすいよう主人公の名前を付け、
技能を選べるようになっています。[p]


[font color=0xcc66ff]【キャラクター作成】[resetfont][r]
本シリーズには５種類の技能が設定されています。[r][l]
プレイヤーは、シナリオごとに与えられた選択肢の中か
ら技能をひとつ選び、自分の分身となる主人公キャラク
ターを作ります。[p]


;---------------------------------------
[font color=0xcc66ff]【５種類の技能】[resetfont][r]
[font color=0xcc66ff]【刑事】[resetfont] 証言を集めて動機を解明します。[r][l]
[font color=0xcc66ff]【科学捜査】[resetfont] 物的証拠から犯行を再現します。[r][l]
[font color=0xcc66ff]【検死】[resetfont] 死因や死後経過時間などを診断します。[r][l]
[font color=0xcc66ff]【犯罪学】[resetfont] 行動分析や心理分析で支援します。[r][l]
[font color=0xcc66ff]【諜報】[resetfont] 潜入や監視で機密情報を奪取します。[p]


[font color=0xcc66ff]【主人公の職業】[resetfont][r]
[font color=0xcc66ff]【刑事】[resetfont] 警視庁の刑事。[r][l]
[font color=0xcc66ff]【科学捜査】[resetfont] 鑑識や科捜研か大学の研究者など。[r][l]
[font color=0xcc66ff]【検死】[resetfont] 監察医務院か大学病院の法医学者など。[r][l]
[font color=0xcc66ff]【犯罪学】[resetfont] 警視庁や科捜研か大学の研究者など。[r][l]
[font color=0xcc66ff]【諜報】[resetfont] 私立探偵・諜報員・潜入捜査官など。[p]


[font color=0xcc66ff]【本作の技能について】[resetfont][r]
本作では[font color=0xcc66ff]【犯罪学】[resetfont]と[font color=0xcc66ff]【諜報】[resetfont]の２種類から技能を選ぶことになります。[r][l]
全５種類の２種類ですが、事件によって役立つ技能は変
わるため、全てが有効なシナリオは存在しません。[r][l]
本作のように犯罪が通報されず、死体もない事件に[font color=0xcc66ff]【刑
事】[resetfont]や[font color=0xcc66ff]【科学捜査】[resetfont]や[font color=0xcc66ff]【検死】[resetfont]の出番はありません。[p]

@jump storage="manual.ks" target="*start"
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*rule

[cm]

[font color=0xcc66ff]【ルール】[resetfont][r]
本シリーズでは、フェアな謎解きゲームを成立させるた
め、次の３つのルールを約束しています。[r][r][l]

[font color=0xcc66ff]【１】[resetfont] 必要な手がかりは提示します。[r][l]
[font color=0xcc66ff]【２】[resetfont] 手がかりの内容は信頼できます。[r][l]
[font color=0xcc66ff]【３】[resetfont] 必要な知識は提供します。[p]

[font color=0xcc66ff]【１】手がかりを提示[resetfont][r]
情報不足では、正しい推理は行えません。[r][l]
本シリーズでは、すべての手がかりを回答編が始まる前
に公開しています。[r][l]
[playse storage=Sibelius_Campanula.mp3 loop=false]
また、重要なポイントには[font color=0xcc66ff]『意
味深な効果音』[resetfont]が挿入されています。[p]


[font color=0xcc66ff]【２】手がかりは信頼できる[resetfont][r]
本シリーズでは、登場人物が主人公を騙すことはあって
も、主人公はプレイヤーに対して常に誠実です。[r][l]
欺いたり、隠し事をしたりすることはありません。[r][l]
主人公は知覚したことを正確に描写します。[r][l]
思いついたこと・解らないこと・疑念が残ることなど、
その意思や理解度についても正直に語ります。[p]


[font color=0xcc66ff]【３】知識の提供[resetfont][r]
知識の有無を問う問題はクイズでしかありません。[r][l]
推理ゲームとは、状況を分析して、想像力を発揮できる
からこそ楽しいのです。[r][l]
よって本シリーズでは、専門的な知識が必要な場合は、
その都度、わかりやすく説明します。[p]


;---------------------------------------
[font color=0xcc66ff]【難易度】[resetfont][r]
手がかりは、足りなくても多すぎても困ります。[r][l]
さらにその表現が間接的すぎると難しくなり、逆に直接
的すぎると簡単すぎて興ざめすることになります。[r][l]
手がかりについて「どの程度の表現が適切か」という問
題は個人によって大きく異なります。[r][l]
そこで本シリーズは手がかりを３段階で提供します。[p]

[font color=0xcc66ff]【手がかりの３段階】[resetfont][r][r]

[font color=0xcc66ff]【１】[resetfont] 必要な事実や証言をすべて提示します。[r][l]
[font color=0xcc66ff]【２】[resetfont] 手がかりの解釈を説明します。[r][l]
[font color=0xcc66ff]【３】[resetfont] ミステリーテラーがヒントを出します。[p]

[font color=0xcc66ff]【ヒント】[resetfont][r]
ミステリーテラーが、回答の断片を交えながら、具体的
なヒントを提示します。[r][l]
つまり、ヒントは手がかりと異なり、事件の真相やトリ
ックのネタに関する事柄を含むのです。[p]

すべてのヒントに目を通して、自分の推理の正しさを確
認しながら読み進めても良いですし――[r][l]
あえて、手がかりを１段階までしか読まず、難問に挑
戦している雰囲気を味わうのも良いでしょう。[r][l]
どこまで読み進めるかは、プレイヤーのお好み次第なの
です。[p]

@jump storage="manual.ks" target="*start"

;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;タイトルに戻る
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*back

[iscript]
location.reload();
[endscript]
[s]
