﻿;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;ライブラリ
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;ゲームに必要なライブラリ読み込み
[call storage="tyrano.ks"]
[call storage="novel_booster.ks"]
[call storage="an_anim/an_anim.ks"]


;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;キャラクターメイキング
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*start

[eval exp="sf.player_name = ''"]
[eval exp="sf.player_nickname = ''"]
[eval exp="sf.player_person = ''"]
[eval exp="sf.player_skill = ''"]
[eval exp="sf.player_job = ''"]

[eval exp="f.hint_total = 0"]

[eval exp="f.hint01 = false"]
[eval exp="f.hint02 = false"]
[eval exp="f.hint03 = false"]
[eval exp="f.hint04 = false"]
[eval exp="f.hint05 = false"]
[eval exp="f.hint06 = false"]
[eval exp="f.hint07 = false"]
[eval exp="f.hint08 = false"]
[eval exp="f.hint09 = false"]
[eval exp="f.hint10 = false"]
[eval exp="f.hint11 = false"]
[eval exp="f.hint12 = false"]
[eval exp="f.hint13 = false"]
[eval exp="f.hint14 = false"]

[eval exp="f.stage01 = false"]
[eval exp="f.stage02 = false"]
[eval exp="f.stage03 = false"]
[eval exp="f.stage04 = false"]
[eval exp="f.stage05 = false"]
[eval exp="f.stage06 = false"]
[eval exp="f.stage07 = false"]
[eval exp="f.stage08 = false"]
[eval exp="f.stage09 = false"]

;画像の先読み
[preload storage="data/bgimage/stage_making.jpg"]
[preload storage="data/bgimage/stage01.jpg"]

;─────────────────────────────
[title name="名探偵の登場"]
;─────────────────────────────

[cm]

;メッセージエリアの非表示
@layopt layer=message0 page=fore visible=false
@layopt layer=message0 page=back visible=false

;─────────────────────────────
;メッセージエリアの表示
@layopt layer=message0 visible=true

ようこそ。名探偵。[r][r][l]
ある女主人の屋敷から首飾りが盗まれました。[r][l]
館内にいたのは孫たちと世話人の四人だけです。[r][l]
家宝を探しだし、事件を解決してください。[p]

;─────────────────────────────
;リプレイ記録終了
[endreplay] 

;メッセージエリアの非表示
@layopt layer=message0 visible=false


;─────────────────────────────
;タイトル・アニメーション

[an_title name="title3" title="名探偵の登場" sub="キャラクター・メイキング"]


;─────────────────────────────
;メッセージエリアの表示
@layopt layer=message0 visible=true

;表示
[back storage ="stage_making.jpg" time="500"]

最初に主人公のキャラクターを作りましょう。[r][r][l]

[font color=0x99ccff]【名前】[resetfont] 主人公の姓名を教えてください。[r][l]
[font color=0x99ccff]【呼び名】[resetfont] 会話中に呼ばれる名称です。[r][l]
[font color=0x99ccff]【人称】[resetfont] 自分をなんと呼ぶか決めます。[r][l]
[font color=0x99ccff]【技能】[resetfont] 犯罪捜査の専門スキルを選びます。[r][l]
[font color=0x99ccff]【職業】[resetfont] 仕事や肩書きなどを選びます。[p]

;─────────────────────────────
;姓名を入力

*show_input_plyaer_name

主人公の名前を入力してください。[r]
フルネームでも姓名どちらかでも大丈夫です。[l]

[edit left=240 top=190 name="sf.player_name"]

[locate x=240 y=260]
[button target="*sbm_name" graphic="button_submit.png" ]

[s]

*sbm_name
[commit]
[cm]

;名前が未入力の場合
[if exp="sf.player_name==''"]
@jump target=*show_input_plyaer_name
[endif]

;─────────────────────────────
;呼び名を入力

*show_input_plyaer_nickname

呼び名を入力してください。[r]
会話中に人から呼ばれる名称です。[r][l]
敬称をつけたい場合、合わせて入力してください。[r]
（例：○○さん・○○刑事・ドクター○○など）[l]

[edit left=240 top=190 name="sf.player_nickname"]

[locate x=240 y=260]
[button target="*sbm_nickname" graphic="button_submit.png" ]

[s]

*sbm_nickname
[commit]
[cm]

;名前が未入力の場合
[if exp="sf.player_nickname==''"]

@jump target=*show_input_plyaer_nickname
[endif]

;─────────────────────────────
;呼び名を選択

自分のことをなんと呼びますか。[r]
以下から選んでクリックしてください。[r][r][l]

[click][link target=*job_person01]【 私 】[endlink]
[link target=*job_person02]【わたし】[endlink]
[link target=*job_person03]【わたくし】[endlink]
[link target=*job_person04]【ワシ】[endlink][r]

[click][link target=*job_person05]【 僕 】[endlink]
[link target=*job_person06]【ボク】[endlink]
[link target=*job_person07]【あたし】[endlink]
[link target=*job_person08]【アタシ】[endlink][r]

[click][link target=*job_person09]【 俺 】[endlink]
[link target=*job_person10]【オレ】[endlink]
[link target=*job_person11]【うち】[endlink]
[link target=*job_person12]【自分】[endlink][r]

[s]


*job_person01
[eval exp="sf.player_person = '私'"]
@jump target=*skill_select

*job_person02
[eval exp="sf.player_person = 'わたし'"]
@jump target=*skill_select

*job_person03
[eval exp="sf.player_person = 'わたくし'"]
@jump target=*skill_select

*job_person04
[eval exp="sf.player_person = 'ワシ'"]
@jump target=*skill_select

*job_person05
[eval exp="sf.player_person = '僕'"]
@jump target=*skill_select

*job_person06
[eval exp="sf.player_person = 'ボク'"]
@jump target=*skill_select

*job_person07
[eval exp="sf.player_person = 'あたし'"]
@jump target=*skill_select

*job_person08
[eval exp="sf.player_person = 'アタシ'"]
@jump target=*skill_select

*job_person09
[eval exp="sf.player_person = '俺'"]
@jump target=*skill_select

*job_person10
[eval exp="sf.player_person = 'オレ'"]
@jump target=*skill_select

*job_person11
[eval exp="sf.player_person = 'うち'"]
@jump target=*skill_select

*job_person12
[eval exp="sf.player_person = '自分'"]
@jump target=*skill_select

;─────────────────────────────
;技能を選択

*skill_select

[cm]

犯罪捜査の専門技能を身に付けます。[r]
以下から選んでクリックしてください。[r][r][l]

[link target=*skill_select1][click]【諜報】 監視や潜入など刑事・探偵術。[endlink][r]
[link target=*skill_select2][click]【犯罪学】 心理分析や行動分析など犯罪科学。[endlink][r]
[s]

;-----------------------------------------------------------
;技能：諜報の職業

*skill_select1

[cm]

[eval exp="sf.player_skill = 'spy'"]
どんな職業や仕事についていますか。[r]
以下から選んでクリックしてください。[r][r][l]


[link target=*job_select1][click]【探偵】 大手探偵社に所属する新米。[endlink][r]
[link target=*job_select2][click]【探偵】 事務所を個人経営するベテラン。[endlink][r]
[link target=*job_select3][click]【刑事】 警視庁本部の刑事。[endlink][r]
[s]

*job_select1
[eval exp="sf.player_job = 'spy_job01'"]
@jump target=*player_complete

*job_select2
[eval exp="sf.player_job = 'spy_job02'"]
@jump target=*player_complete

*job_select3
[eval exp="sf.player_job = 'spy_job03'"]
@jump target=*player_complete

;-----------------------------------------------------------
;技能：諜報の職業

*skill_select2

[cm]

[eval exp="sf.player_skill = 'criminology'"]
どんな職業や仕事についていますか。[r]
以下から選んでクリックしてください。[r][r][l]

[link target=*job_select4][click]【分析官】 警視庁の心理分析官。[endlink][r]
[link target=*job_select5][click]【博士】 犯罪学を研究する博士。[endlink][r]
[link target=*job_select6][click]【学徒】 犯罪心理を専攻する学生。[endlink][r]
[s]

*job_select4
[eval exp="sf.player_job = 'criminology_job01'"]
@jump target=*player_complete

*job_select5
[eval exp="sf.player_job = 'criminology_job02'"]
@jump target=*player_complete

*job_select6
[eval exp="sf.player_job = 'criminology_job03'"]
@jump target=*player_complete

;─────────────────────────────
;キャラクター完成

*player_complete

[cm]

;表示
[back storage ="stage01.jpg" time="500"]

[emb exp="sf.player_person"]の名前は[emb exp="sf.player_name"]。[r]
[emb exp="sf.player_nickname"]と呼ばれている。[r][r][l]

[if exp="sf.player_job=='spy_job01'"]
都内の大手探偵社に所属する若き探偵のひとり。[r][l]
今は家出探しや浮気の調査が主な仕事だが、危険な潜入工作もこなせる一流エージェント目指して腕を磨いている。[p]
[endif]

[if exp="sf.player_job=='spy_job02'"]
フリーランスの探偵として個人事務所を構えている。[r][l]
信用調査や失踪人の捜索を主な仕事にしているが、企業への潜入調査や防諜活動も数多く手がけてきた。[p]
[endif]

[if exp="sf.player_job=='spy_job03'"]
警視庁本部に所属する刑事のひとり。[r][l]
詐欺や偽造や横領などを取り締まる知的犯罪ユニットの一員として、知能犯を追跡している。[p]
[endif]

[if exp="sf.player_job=='criminology_job01'"]
心理分析官として警視庁本部に所属している。[r][l]
犯罪者の心理や行動を分析しており、相手の態度から嘘を見抜き、現場の痕跡から犯人像を推定することなどができる。[p]
[endif]

[if exp="sf.player_job=='criminology_job02'"]
大学の研究室で犯罪学の応用技術を開発している。[r][l]
犯罪者の心理や行動を分析しており、相手の態度から嘘を見抜き、現場の痕跡から犯人像を推定することなどができる。[p]
[endif]

[if exp="sf.player_job=='criminology_job03'"]
大学の研究室で犯罪者の心理や行動を学んでいる。[r][l]
師事する教授が、まれに警察から捜査の援助を依頼されることがあり、助手として調査に協力したことがある。[p]
[endif]

;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;相棒の設定
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
１２月８日。[r][l]
白く冷たい午後の日差しを浴びながら、たまの休暇を楽しんでいた[emb exp="sf.player_person"]のもとへ、急な依頼が舞い込んだ。[r][l]
[emb exp="sf.player_person"]は今、相棒が待つ自宅近くの駐車場へ向かっている。[p]

;-----------------------------------------------------------
;テキスト分岐：諜報

[if exp="sf.player_skill=='spy'"]

彼の名は[font color=0xffff99]瀧澤 志朗（タキザワ シロウ）[resetfont]。４５歳。[r][l]
温厚な中年の紳士で、大学で犯罪学を研究している。[r][l]
今回の依頼人は、教授の古い友人らしい。[p]


[font color=0xffff99]
【瀧澤 志朗】[r]
[resetfont]
[font color=0xffffcc]
「待っていたよ。[emb exp="sf.player_nickname"]」[r][l]
「今回はずいぶん急な依頼だった」[r][l]
「たった３時間で結論を出して欲しいだなんて……」[r][l]
「依頼者に関する資料集めに大あわてだったよ」[r][l]
「事件については道中、説明するとしよう」[p]
[resetfont]

[endif]

;-----------------------------------------------------------
;テキスト分岐：犯罪学
; 
[if exp="sf.player_skill=='criminology'"]
相棒の名は[font color=0xffff99]青貫 七海（アオヌキ ナナミ）[resetfont]。２２歳。[r][l]
大手探偵社エクスプローラに所属する３年目の探偵で、好奇心旺盛な若い女性だ。[r][l]
今回の依頼人は事務所の社長と知り合いらしい。[p]

[font color=0xffff99]
【青貫 七海】[r]
[resetfont]
[font color=0xffffcc]
「早かったわね。[emb exp="sf.player_nickname"]」[r][l]
「今回はずいぶん急な依頼だったわ」[r][l]
「たった３時間で答えを出さなきゃいけないなんてね」[r][l]
「依頼者に関する情報を出来るだけ集めてきたの」[r][l]
「事件については道中、話し合いましょう」[p]
[resetfont]

[endif]

;-----------------------------------------------------------
;テキスト共通

[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「――では、出発しましょう」[r][r][l]
[resetfont]

[emb exp="sf.player_person"]たちは、謎が待つ舞台へと向かう。[r][l]
『幸運な花嫁』をめぐる事件の捜査が始まったのだ。[p]

@stopbgm

;─────────────────────────────
;終了

[eval exp="f.stage01 = true"]

@jump storage="stage00.ks" target="*start"
