﻿;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;ライブラリ
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;ゲームに必要なライブラリ読み込み
[call storage="tyrano.ks"]
[call storage="novel_booster.ks"]
[call storage="an_anim/an_anim.ks"]


;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;依　頼
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
[title name="依頼"]

;─────────────────────────────
*start


;─────────────────────────────
;リプレイ記録開始

*replay_stage02
[setreplay name="replay_stage02"]


;画像の先読み
[preload storage="data/bgimage/stage02.jpg"]


[cm]

;メッセージエリアの非表示
@layopt layer=message0 page=fore visible=false
@layopt layer=message0 page=back visible=false


;─────────────────────────────
;タイトル・アニメーション

[an_title name="title3" title="依　頼" sub="１２月８日（土）１４時３０分"]

;曲を再生する
[playbgm storage=ravel_miroirs_alborada_del_gracioso.mp3 loop=false]

;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;相棒との会話
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;メッセージエリアの表示
@layopt layer=message0 visible=true

;-----------------------------------------------------------
;テキスト選択：諜報

[if exp="sf.player_skill=='spy'"]

[emb exp="sf.player_person"]は、車の運転を教授に任せて、彼が下調べしてきた情報を確認する。[r][l]
世田谷区までの路上に混雑はなく、この調子なら目的地の成城学園前へ１５時には到着できるだろう。[p]


;表示
[back storage ="stage02.jpg" time="500"]


[font color=0xffff99]
【瀧澤 志朗】[r]
[resetfont]
[font color=0xffffcc]
「依頼人は藤吉 富子って、婆さんなんだけど」[r][l]
「１，０００万円で売却予定だった首飾りが消えたらしい」[r][l]
「若い頃から肝の据わった借金取りだったけど……」[r][l]
「今年の春、原因不明の多臓器不全で倒れてね」[r][l]
「先進医療の治療費に一日１０万円かかるらしい」[p]
[resetfont]


[font color=0xffff99]
【瀧澤 志朗】[r]
[resetfont]
[font color=0xffffcc]
「この富子さん、唯一の道楽がファンシーカラーダイヤモンドの収集でね」[r][l]
「１１個の資産価値は２億円を越えるらしい」[r][l]
「――とはいえ、命には代えられないってことで、入院以来、ひとつずつ売却していたんだ」[r][l]
「売却を命じられたのは小野寺って男で、金融業で２５年間も忠実に仕えてきた部下なんだと」[p]
[resetfont]


[font color=0xffff99]
【瀧澤 志朗】[r]
[resetfont]
[font color=0xffffcc]
「……で、消えた宝石なんだけど」[r][l]
「合計３．６カラットのブルーダイヤモンド３粒をあしらったネックレスで＜ラッキーブライド（幸運な花嫁）＞って呼ばれてる」[r][l]
「実は、ダイヤが消えてから、まだ半時間ほどしか経ってなくてね。婆さんは即断即決したわけだ」[p]


「ダイヤを最後に確認したのは３日前」[r][l]
「保管室はきちんと施錠していたのに……」[r][l]
「小野寺と孫の長男が箱を開けたら――」[r][l]
「青い首飾りはすっかり消えてたって話さ」[resetfont][p]


[emb exp="sf.player_person"]は、教授が依頼人と電話した内容を聴きながら、彼がまとめたメモに目を通す。[r][l]
メモは、教授らしく、今回の事件の関係者たちについて、細字の達筆で簡潔にまとめてあった。[p]
[endif]

;-----------------------------------------------------------
;テキスト選択：犯罪学

[if exp="sf.player_skill=='criminology'"]
[emb exp="sf.player_person"]は、車の運転を七海さんに任せて、彼女が下調べしてきた情報を確認する。[r][l]
世田谷区までの路上に混雑はなく、この調子なら目的地の成城学園前へ１５時には到着できるだろう。[p]


;表示
[back storage ="stage02.jpg"]


[font color=0xffff99]
【青貫 七海】[r]
[resetfont]
[font color=0xffffcc]
「依頼人は藤吉 富子というお婆さんね」[r][l]
「売却予定だった１，０００万円の首飾りが消失したといって、すごく怒ってたわ」[r][l]
「いかにも元借金取りって感じのお婆さんなの」[r][l]
「でも春に、原因不明の多臓器不全で倒れて……」[r][l]
「先進医療の治療費に毎日１０万円もかかるらしいの」[p]
[resetfont]


[font color=0xffff99]
【青貫 七海】[r]
[resetfont]
[font color=0xffffcc]
「彼女はファンシーカラーダイヤモンドのコレクターよ」[r][l]
「ダイヤ１１個の資産価値は２億円を越えるみたい」[r][l]
「――でも、やっぱり命には代えられないってことで、入院以来、ひとつずつ売却してるのね」[r][l]
「売却を命じられたのは小野寺って人で、金融業で２５年間も忠実に仕えてきた部下だそうよ」[p]
[resetfont]


[font color=0xffff99]
【青貫 七海】[r]
[resetfont]
[font color=0xffffcc]
「……で、消えた宝石なんだけど」[r][l]
「合計３．６カラットのブルーダイヤモンド３粒をあしらったネックレスで＜ラッキーブライド（幸運な花嫁）＞って呼ばれてる」[r][l]
「消失が発覚して、まだ半時間ぐらいよ」[r][l]
「お婆さんの決断は速かったわね」[p]


「ダイヤを最後に確認したのは３日前」[r][l]
「保管室はきちんと施錠していたのに……」[r][l]
「小野寺さんと孫の長男が箱を開けたら――」[r][l]
「中はすっかり空っぽだったの」[resetfont][p]


[emb exp="sf.player_person"]は、七海さんが依頼人と電話した内容を聴きながら、彼女がまとめたメモに目を通す。[r][l]
メモは、彼女らしく、今回の事件の関係者たちについて、丸い大きめの文字で簡潔にまとめてあった。[p]
[endif]


;表示
[back storage ="stage02b.jpg" time="500"]

;-----------------------------------------------------------
;テキスト共通

[font color=0x99cc99]
【依頼人、藤吉 富子（ふじよし とみこ）】[r]
[resetfont]
消費者金融ＦＵＪＩＹＯＳＨＩの女社長。７７歳。[r][l]
女手ひとつでサラ金業を切り盛りしてきた。[r][l]
夫は昔、娘が生まれた頃に海で事故死している。[r][l]
娘夫婦が交通事故で早死にすると、孫たちを引き取り、三人揃って大学まで行かせた。[p]


グレイゾーン金利問題が火を噴き、サラ金業界が壊滅の憂き目をみた２０１０年。[r][l]
ＦＵＪＩＹＯＳＨＩもまた大打撃を被っていた。[r][l]
翌年、大黒柱の富子が病魔に倒れ、会社は倒産の危機に陥ったが、小野寺が尽力したらしく、事業縮小を余儀なくされながらも経営破綻は免れている。[p]

[font color=0xff9999]
【世話人、小野寺 澄夫（おのでら すみお）】[r]
[resetfont]
ＦＵＪＩＹＯＳＨＩへ２５年勤続した元役員。５６歳。[r][l]
忠実な部下として富子から信頼されている。[r][l]
富子が倒れた翌年に退職して業界から引退。[r][l]
今は故郷の鹿児島県で家業の焼酎製造・販売を手掛けている。[p]

依頼人が入院した今年の５月１４日。[r][l]
１１個のダイヤのうち最初のひとつが売却された。[r][l]
彼は、０．３カラットのレッドダイヤモンドを１，８００万円で売却し、手数料に売却額の１０％を受け取った。[r][l]
ラッキーブライドは、二つめの売却品として、本日引き渡されるはずだった……[p]


[font color=0xff9999]
【長男、藤吉 裕嗣（ふじよし ひろつぐ）】[r]
[resetfont]
イベント企画会社社長。３２歳。[r][l]
宝石の消失を発見したのは彼と小野寺である。[r][l]
派手な生活を好む浪費家で、老婦人は、裕嗣に大切なコレクションを見せたことがないと断言した。[r][l]
会社は、彼の経費使い込みが原因で倒産の危機に陥っているらしい。[p]


[font color=0xff9999]
【長女、藤吉 初実（ふじよし はつみ）】[r]
[resetfont]

西洋文化史の非常勤講師。３０歳。[r][l]
つい２日前に婚約を発表している。[r][l]
彼女は幼い頃から、手縫いのウェディングドレスをまとい、ラッキーブライドを胸元に輝かせて、ヴァージンロードを歩むことに憧れていた。[r][l]
――だが、老婦人はこの結婚を祝福しなかった。[p]


[font color=0xff9999]
【次男、藤吉 宗介（ふじよし そうすけ）】[r]
[resetfont]
大手事務所で修行中の若き弁護士。２８歳。[r][l]
真面目で正義感が強く、少年時代から、家業がサラ金であることを恥じていたらしい。[r][l]
富子は聡明で意志が強い宗介を溺愛しており、前々から次男を後継者に据えたいと熱望していた。[r][l]
――だが、彼は反発心をますます強めた。[p]


;-----------------------------------------------------------
;テキスト選択：諜報

[if exp="sf.player_skill=='spy'"]

[font color=0xffff99]
【瀧澤 志朗】[r]
[resetfont]
[font color=0xffffcc]
「――実はね、[emb exp="sf.player_nickname"]」[r][l]
「事件に直接関係ないかも知れないけど……」[r][l]

[playse storage=Sibelius_Campanula.mp3 loop=false]
「この婆さん、倒れたときに遺言書を作ったんだけど、２日前、内容を急に書き換えているんだよ」[r][l]
「これがユニークな内容でね」[p]
[resetfont]
[endif]

;-----------------------------------------------------------
;テキスト選択：犯罪学

[if exp="sf.player_skill=='criminology'"]
[font color=0xffff99]
【青貫 七海】[r]
[resetfont]
[font color=0xffffcc]
「――実はね、[emb exp="sf.player_nickname"]」[r][l]
「事件に直接関係ないかもしれないけど……」[r][l]

[playse storage=Sibelius_Campanula.mp3 loop=false]
「この婆さん、倒れたときに遺言書を作ったんだけど、２日前、内容を急に書き換えてるの」[r][l]
「その内容がちょっと変わってて……」[p]
[resetfont]
[endif]


;◆共通 -------------------------------
[font color=0x99ccff]【遺言書】[r][resetfont]
依頼人が５月に作成した遺言は以下の通り。[r][l]
次男の宗介が事業を継ぎ、富子の治療生活を管理していた場合、彼に遺産の６０％を譲渡する。[r][l]
初実には３０％を譲渡し、裕嗣には１０％を譲渡する。[p]


宗介が上記の申し出を拒否した場合。[r][l]
初実が治療の管理を選択していれば、初実に６０％、宗介に３０％、裕嗣に１０％を譲渡する。[p]


宗介と初実が拒否した場合。[r][l]
三人に遺産を１０％ずつ譲渡し、残りは寄付する。[r][l]
なお、裕嗣に選択権はない。[r][r][l]

この遺言は一昨日１２月６日付けで変更された。[p]


[font color=0x99ccff]【新しい遺言書】[r][resetfont]
宗介が前記の条件に同意していた場合。[r][l]
宗介に遺産の８０％を譲渡し、初実と裕嗣に１０％ずつ譲渡する。[r][l]

宗介が拒否した場合。[r][l]
三人に遺産を１０％ずつ譲渡し、残りは寄付する。[r][l]
なお、初実と裕嗣に選択権はない。[p]


[font color=0x99ccff]【依頼内容】[r][resetfont]
続く３ページ目は依頼内容がまとめだった。[r][l]
依頼人は、首飾りの消失が身内の盗難だった場合、事を公にせず、内々で揉み消すことを望んでいる。[r][l]
家族での窃盗は親告罪なので刑法上は問題ない。[p]

[font color=0x99ccff]【制限時間】[r][resetfont]
本日１８時に被害届けを提出する予定となっている。[r][l]
そのため、[emb exp="sf.player_person"]たちは、約３時間以内に、首飾りの消失が誰の仕業かを突きとめなければならない。[p]

[font color=0x99ccff]【協　力】[r][resetfont]
なお、富子は、[emb exp="sf.player_person"]たちの捜査が迅速に進むよう屋敷の四人に以下の条件を示してくれた。[r][l]
捜査に協力しない孫には遺産を譲らない。[r][l]
小野寺は、献身的に協力し、宝石が無事戻ったあかつきには、売却時の成功報酬を２倍にする。[p]

[font color=0x99ccff]【報　酬】[r][resetfont]
最後に[emb exp="sf.player_person"]たちの報酬について――[r][l]
事件を解決した場合、売却額の１０％が支払われる。[r][l]


;-----------------------------------------------------------
;テキスト選択：諜報

[if exp="sf.player_skill=='spy'"]

教授と折半しても半日の時給には充分だろう。[r][l]
ただし、失敗した際のことは何も書かれていない。[r][l]
教授は[font color=0xffff99]「[emb exp="sf.player_nickname"]なら大丈夫」[resetfont]と楽観的で、この宝探しを楽しんでいるようだ。[p]
[endif]


;-----------------------------------------------------------
;テキスト選択：犯罪学

[if exp="sf.player_skill=='criminology'"]

七海さんと折半しても半日の手当には充分だろう。[r][l]
ただし、失敗した際のことは何も書かれていない。[r][l]
彼女は[font color=0xffff99]「[emb exp="sf.player_nickname"]なら大丈夫」[resetfont]と楽観的で、この宝探しを楽しんでいるようだ。[p]
[endif]


;共通------------------------------------------------------

１５時２分前。[r][l]
事件の概要を一通り確認し終わった頃――[r][l]
[emb exp="sf.player_person"]たちは現場付近に到着していた。[p]


@stopbgm

;─────────────────────────────
;リプレイ記録終了
[endreplay] 


;─────────────────────────────
;終了

[eval exp="f.stage02 = true"]

@jump storage=stage00.ks target=*start
