﻿;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;ライブラリ
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;ゲームに必要なライブラリ読み込み
[call storage="tyrano.ks"]
[call storage="novel_booster.ks"]
[call storage="an_anim/an_anim.ks"]


;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;タイトル
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*title
[title name="長女、初実の証言"]

;─────────────────────────────
*start


;─────────────────────────────
;リプレイ記録開始

*replay_hint07
[setreplay name="replay_hint07"]


[cm]

;メッセージエリアの非表示
@layopt layer=message0 page=fore visible=false
@layopt layer=message0 page=back visible=false


;画像の先読み
[preload storage="data/bgimage/stage05.jpg"]

;表示
[back storage ="stage05.jpg" time="500"]


;─────────────────────────────
;タイトル・アニメーション

[an_title name="title1" title="長女、初実" sub="証言：３／４"]

;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
@layopt layer=message0 visible=true

;-----------------------------------------------------------
;テキスト選択：犯罪学

[if exp="sf.player_skill=='criminology'"]

控え室へ入ってきた初実は、緊張と不安から指先が震えがちで、その瞳には強い警戒心を宿している。[r][l]
彼女については、容疑者として取り調べるより、被害者として扱い、援助を申し出る形で話を切り出したほうがよいだろう。[p]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「失礼ですがフロレンティンの行方をご存じですか」[r][r][l]
[resetfont]
初実は、質問の意図が分からず、押し黙ってしまったが、[emb exp="sf.player_person"]が根気よくやわらかな態度で回答を促してやると、おずおずと返事を返してきた。[p]

[font color=0xff9999]
【藤吉 初実】[r]
[resetfont]
[font color=0xffcccc]
「あれの行方をご存じなのはカール一世だけです」[r][r][l]
[resetfont]

[emb exp="sf.player_person"]は、百年前に消えたイエローダイヤモンドにまつわるゴシップを皮切りにアンティークの話を始めた。[r][l]
彼女は西洋文化史の専門家なので、会話の主導権はすぐ初実に移った。[p]


「ガーランド・スタイルがなぜ時代遅れになったか」という話題は、捜査には役立たないように聞こえるかもしれない。[r][l]
しかし、[emb exp="sf.player_person"]にとっては、彼女が知っていることを話し、[emb exp="sf.player_person"]が聴くという関係を確立する手段として重要だった。[p]

[endif]


;-----------------------------------------------------------
;テキスト選択：諜報

[if exp="sf.player_skill=='spy'"]

控え室へ入ってきた初実は、緊張と不安から指先が震えがちで、その瞳には強い警戒心を宿している。[p]


[font color=0xffff99]
【瀧澤 志朗】[r]
[resetfont]
[font color=0xffffcc]
「彼女については、容疑者として取り調べるより、被害者として扱い援助を申し出る形で話を切り出したほうがよいだろう」[r][r][l]
[resetfont]

教授は被害者学についても精通していた。[p]


[font color=0xffff99]
【瀧澤 志朗】[r]
[resetfont]
[font color=0xffffcc]
「失礼ですがフロレンティンの行方をご存じですか」[r][r][l]
[resetfont]

教授は、まるで見知った相手と朝のあいさつを交わすような気さくさで彼女に話しかけた。[r][l]
初実は、質問の意図が分からず、押し黙ってしまったが、教授が根気よく回答を促すと返事を返した。[p]


[font color=0xff9999]
【藤吉 初実】[r]
[resetfont]
[font color=0xffcccc]
「あれの行方をご存じなのはカール一世だけです」[r][r][l]
[resetfont]

教授は、百年前に消えたイエローダイヤモンドにまつわるゴシップを皮切りにアンティークの話を始めた。[r][l]
彼女は西洋文化史の専門家なので、会話の主導権はすぐ初実に移った。[p]

「ガーランド・スタイルがなぜ時代遅れになったか」という話題は捜査に役立たないように聞こえるだろう。[r][l]
しかし、彼女が知っていることを話し、[emb exp="sf.player_person"]たちが聴くという関係を確立する手段として、教授の話術は巧みだった。[p]
[endif]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「富子さんとの仲に問題はありましたか」[p]
[resetfont]


[font color=0xff9999]
【藤吉 初実】[r]
[resetfont]
[font color=0xffcccc]
「祖母は、わたしの結婚に強く反対しています」[r][l]
「婚約を告げたとたん、わたしが受け継ぐはずだったラッキーブライドを売却することに決めてしまったのです」[r][l]
「遺産など要りませんし、祖母の世話も厭いません」[r][l]
「ただ、結婚式をあの青いダイヤで祝って欲しかっただけでした……」[p]
[resetfont]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「売却する宝石が変わったのですか」[p]
[resetfont]


[font color=0xff9999]
【藤吉 初実】[r]
[resetfont]
[font color=0xffcccc]
「売却は小野寺さんに一任されてたのですが――」[r][l]
「買い手や相場のこともあって、彼は売却する順番についても頭を悩ませていました」[r][l]
「……そこで、わたし、ラッキーブライドは最後に回すように内緒でお願いしていたのです」[r][l]
「彼は、承知してくださいました」[p]


「でも、わたしは、どうしても不安で……」[r][l]
「つい、気が迷ってしまって――　売却予定のリストをこっそり盗み読んでしまったのです」[r][l]
「内容をすべて覚えている訳ではありせんが……」[r][l]

[playse storage=Sibelius_Campanula.mp3 loop=false]
「一番目にレッドの指輪、二番目がピンクの腕輪、三番目がイエローの耳飾りと続いて、ラッキーブライドは最後でした。間違いありません」[p]
[resetfont]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「青い首飾りのどこに惹かれていますか」[r][r][l]
[resetfont]

[emb exp="sf.player_person"]は、彼女に嫌疑がかかっていることを意識させないよう慎重に言葉を選んで質問を続けた。[p]


[font color=0xff9999]
【藤吉 初実】[r]
[resetfont]
[font color=0xffcccc]
「宝石の物語には呪われたものが多いですが」[r][l]
「あれは花嫁に幸運をもたらします」[r][l]
「あれを身に付けた娘は、どんな苦難も乗り越えて、結婚を成就するのです」[r][l]
「あの首飾りは、今は３粒の石を戴いていますが、元は１粒だけでした」[p]


「花嫁たちが苦難を乗り越えた愛の証として」[r][l]
「新しい石を一粒ずつ増やしたそうです」[r][l]
「３粒目はわたしの母のときでした」[r][l]
「祖母が母の結婚の際に付け足したと」[p]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「兄の裕嗣さんもダイヤにはお詳しいですか」[p]
[resetfont]


[font color=0xff9999]
【藤吉 初実】[r]
[resetfont]
[font color=0xffcccc]
「いいえ」[r][l]
「わたしの知る限り、兄が保管室へ入ったのは今日が初めてのことです」[r][l]
「わたし、青いダイヤが売られると聞いて、動揺してしまって……」[r][l]
「その夜、兄のオフィスで、泣き言を聞いてもらってたんですが、何も知りませんでした」[p]
[resetfont]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「お兄さんは会社のことで悩んでいますね？」[p]
[resetfont]


[font color=0xff9999]
【藤吉 初実】[r]
[resetfont]
[font color=0xffcccc]
「兄は、決して悪い人間ではありません……」[r][l]
「ただ、お金の使い方を知らないだけなのです」[r][l]
「そういえば、早死にした父や祖父も浪費家で――　祖母や母が子育ての傍らに稼いだお金を全部無駄遣いしていたとか……」[r][l]
「女系の藤吉家は、男が愚かになりやすい家柄なのかも知れません」[p]
[resetfont]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「では、次に弟の宗介さんについて――」[r][r][l]
[resetfont]

[emb exp="sf.player_person"]が次男について聞こうとすると、ようやく打ち解けかけてきていた初実は、急に再び警戒の色を濃くした。[p]
[resetfont]


[font color=0xff9999]
【藤吉 初実】[r]
[resetfont]
[font color=0xffcccc]
「真面目で優しい弟です」[r][r][l]
[resetfont]

彼女は、それ以上、弟について話さなかった。[p]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「話は変わりますが、婚約者はどんな方ですか」[r][l]
「もちろん、捜査には関係ない話として」[r][r][l]
[resetfont]

[emb exp="sf.player_person"]は、彼女の緊張を解くため、話題を切り換えた。[p]


[font color=0xff9999]
【藤吉 初実】[r]
[resetfont]
[font color=0xffcccc]
「兄がイベント企画会社をやっていまして」[r][l]
「ステージの準備だけではなくて、コンパニオンやコスチュームの手配なども手がけています」[r][l]
「彼は羽振りがよいので、若手のファッション・アーティストやアクセサリ・デザイナーたちとの人脈も広くて、たびたびパーティーを開いていました」[p]


「そこで彼と出会ったんです！」[r][l]
「かなり年下の方なんですが、俳優を目指していらっしゃって、とても才能があるんです」[r][l]
「わたしは彼を応援しているだけで幸せだったのですが、その――　いっしょに暮らすようになりまして……」[p]
[resetfont]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「小野寺さんとは親しいのですか」[p]
[resetfont]


[font color=0xff9999]
【藤吉 初実】[r]
[resetfont]
[font color=0xffcccc]
「いいえ。祖母の世話をみていただいて感謝はしていますが、やはり会社の方ですから、彼についてはあまりよく知りません」[r][l]
「あの……　私は――」[r][l]
「犯人は、小野寺さんではないかと思います」[r][l]
「宝石の輝きは人の心を惑わせるものです」[p]
[resetfont]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「宝石を確認したときの様子を教えてください」[p]
[resetfont]


[font color=0xff9999]
【藤吉 初実】[r]
[resetfont]
[font color=0xffcccc]
「３日前、弟と小野寺さんで屋敷に集まりました」[r][l]
「その日は兄が連絡なく欠席して、結局、宝石だけ確認して引渡しは３日後という話になって解散しました」[r][l]
「わたしは小野寺さんに立ちあって、ピンクダイヤの腕輪を確認しました」[r][l]
「そのとき、弟は応接間にひとりでいました」[p]


「後はもう、保管室と屋敷の戸締まりを点検して帰るだけだったんですが……」[r][l]
「わたし、どうしても青いダイヤを見たくなってしまって、小野寺さんにケースＧを開けてもらったんです」[r][l]
「本当はいつまでも眺めていたかったのですが、小野寺さんがケースを施錠して、私たちは揃って帰りました」[p]
[resetfont]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「今日、屋敷に着いてからの行動を教えてください」[p]
[resetfont]


[font color=0xff9999]
【藤吉 初実】[r]
[resetfont]
[font color=0xffcccc]
「わたしは１４時ちょうどに玄関前へ着きました」[r][l]
「小野寺さんが待っており、５分後に兄が着いたので、三人で控え室へ入り、手荷物を置きました」[r][l]
「控え室には弟の鞄がありました」[r][l]
「あの子は３年ほど前までこの屋敷に住んでいましたので、まだ鍵を持っていたのですね」[p]
[resetfont]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「保管室に入ったのは小野寺さんと裕嗣さんですね」[p]
[resetfont]


[font color=0xff9999]
【藤吉 初実】[r]
[resetfont]
[font color=0xffcccc]
「はい」[r][l]
「小野寺さんが目配せして兄がついて行きました」[r][l]
「わたし、どうしても青いダイヤに未練があったものですから、付いていってしまって……」[r][l]
「あの保管室に三人は狭すぎますので、わたしは結局、ドアの前で聞き耳を立てる形になってしまいました」[p]


「二人が入ってからすぐ、何の会話もないうちに、小野寺さんがパスワード表を忘れたといいました」[r][l]
「二人は保管室から出てきて控え室へ入り、パスワード表を入手するとすぐに保管室へ戻ってきました」[p]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「保管室への出入りは詳しく説明してください」[r]
「宗介さんはどうしていましたか」[p]
[resetfont]


[font color=0xff9999]
【藤吉 初実】[r]
[resetfont]
[font color=0xffcccc]
「先に出てきたのは入り口に近い兄でした」[r][l]
「小野寺さんもすぐうしろに続きました」[r][l]

[playse storage=Sibelius_Campanula.mp3 loop=false]
「二人が出てきたタイミングは２秒と遅れていないはずです」[p]


「わたしも、一人で廊下にいても仕方がありませんので、行きも戻りも二人についていきました」[r][l]
「わたしたちが保管室へ戻るまで、気になることは何も起こりませんでした」[r][l]
「弟は応接間で眠っていました」[p]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「宝石が消えたとき、どんな様子でしたか」[p]
[resetfont]


[font color=0xff9999]
【藤吉 初実】[r]
[resetfont]
[font color=0xffcccc]
「私は開いたドアの影にいました」[r][l]
「すると、アタッシュケースが開く音が聞こえてきて、続いて小野寺さんが宝石がないと騒ぎだしました」[r][l]
「次に兄が飛び出してきて、わたしとぶつかり、怒鳴ってから応接間へ向かいました」[r][l]
「わたしは兄と入れ違いで保管室へ入りました」[p]


「保管室の中では、小野寺さんが他の宝石を確認するためアタッシュケースを次々に開けてました」[r][l]
「わたしが入った時点では、首飾りが消えたケースＧとそのとなりのＦが開いていましたが、Ｆにはきちんとブラックダイヤのブローチが入っていました」[r][l]
「兄と弟が来たのは４つ目が開いたあとでした」[p]
[resetfont]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「それ以降は皆さん応接間にいましたか」[p]
[resetfont]


[font color=0xff9999]
【藤吉 初実】[r]
[resetfont]
[font color=0xffcccc]
「はい」[r][l]
「結局、ラッキーブライド以外は揃っていました」[r][l]
「みな動揺していましたが、宗介が応接間へ戻れと」[p]
[resetfont]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「[emb exp="sf.player_person"]たちを呼ぼうと考えついたのは、どなたでしたか」[p]
[resetfont]


[font color=0xff9999]
【藤吉 初実】[r]
[resetfont]
[font color=0xffcccc]
「兄はみんなで脱いで身体検査だと言ったのですが」[r][l]
「弟が反対して、警察へ通報しようと……」[r][l]
「結局は、小野寺さんが祖母へ連絡して判断を仰ごうという話に落ち着きました」[r][l]
「身内の犯行かも知れないので、内々で処理した方が良いとか……　そんな話を提案していました……」[p]
[resetfont]


[emb exp="sf.player_person"]は、結果を他言しないことを誓った上で、彼女にまずは自分で鞄の中をあらためるよう勧めた。[r][l]
初実は、強引な検査が行われないことに安堵の吐息をもらしてから、鞄の中に手を差し入れた。[r][l]
しかし、彼女の表情は、たちまち凍り付き……[p]


鞄から差し出されたその手には――[r][l]
消えた『幸運な花嫁』が絡み付いていた。[r][r][l]

初実は、衝撃のあまり膝から崩れ落ち、花嫁はその手から滑り落ちた。[r][l]
彼女は床にへたり込んだまま泣き出してしまった……[p]

数分後――[r][r][l]

いまだ手のひらで顔を伏せたままの初実は――[r][l]
嗚咽混じりに[font color=0xffcccc]「わたしが盗みました」[resetfont]と答えると……[r][l]
急な吐き気を催したらしくお手洗いへ駆け込んだ。[r][l]
彼女の面談はそこで打ち切りとなった……[p]


;-----------------------------------------------------------
;テキスト選択：諜報

[if exp="sf.player_skill=='spy'"]

[font color=0xffff99]
【瀧澤 志朗】[r]
[resetfont]
[font color=0xffffcc]
「[emb exp="sf.player_nickname"]。これで事件解決とは言い難いね」[r][l]
「私が洞察したところ、彼女の涙は本物だった」[r][l]
「しかし、問題点もあった」[r][l]
「非常に残念ながら、彼女は――」[r][l]
「いくつか嘘をついてしまった……」[p]
[resetfont]


[font color=0xffff99]
【瀧澤 志朗】[r]
[resetfont]
[font color=0xffffcc]
「まず最初に罪のないところから――」[r][l]
「彼は恋人について[resetfont][font color=0xffcccc]『とても才能があるんです』[resetfont][font color=0xffffcc]と評価していたが、本心からではなかったね」[r][l]
「普通、ああいう場合、功績に基づく自負心から笑顔が広がるはずなのに、彼女は眉間をよせて罪悪感を示してしまった……」[p]

「まぁ、どうでもいいと言えば、それまでだが」[r][l]
「彼女は前途多難な花嫁になりそうだな」[r][l]
「しかし、次のものからは見過ごせない」[p]

「彼女は[resetfont][font color=0xffcccc]『小野寺さんが犯人ではないかと思います』[resetfont][font color=0xffffcc]といったが、ここでも罪悪感を示してしまった」[r][l]
「さらに、３日前に首飾りを確認したところで[resetfont][font color=0xffcccc]『小野寺さんにケースＧを開けてもらった』[resetfont][font color=0xffffcc]といったが、ここでも、また罪悪感を露わにした……」[p]

「宗介君に関することでは――」[r][l]
「彼が[resetfont][font color=0xffcccc]『応接間で眠っていました』[resetfont][font color=0xffffcc]といったときは、困惑と混乱から眉尻を下げてたな」[r][l]
「後で誰かに聞いて知った伝聞を述べたごまかしだ」[p]


「最後に――」[r][l]
「もはや、言うまでもないと思うが」[r][l]
「彼女がついた最大の嘘は……」[r][l]
「[resetfont][font color=0xffcccc]『わたしが盗みました』[resetfont][font color=0xffffcc]だ！」[resetfont][p]

[endif]


;-----------------------------------------------------------
;テキスト選択：犯罪学

[if exp="sf.player_skill=='criminology'"]

[font color=0xffff99]
【青貫 七海】[r]
[resetfont]
[font color=0xffffcc]
「これで――　事件解決なの……」[r][r][l]
[resetfont]
彼女が結論を戸惑うのも無理はない。[r][l]
[emb exp="sf.player_person"]が観たところ初実の涙は本物だった。[r][l]
しかし、彼女はいくつか嘘をついてもいた……[p]


彼女が示した嘘のサインは罪悪感だった。[r][l]
罪のないところでは、彼女は恋人を[font color=0xffcccc]「とても才能がある」[resetfont]とは考えていない。[r][l]
なぜなら、功績に基づく自負心から笑顔が広がるべきシチュエーションで、彼女は眉間をゆがめてしまったからだ。[r][l]
彼女は前途多難な恋を選んだといえる。[p]


しかし、次の嘘からは罪が無いでは済まされない。[r][l]
彼女は[font color=0xffcccc]「小野寺さんが犯人ではないかと思います」[resetfont]と述べたとき、やはり罪悪感を示した。[r][l]
また最後に首飾りを確認した際、[font color=0xffcccc]「小野寺さんにケースＧを開けてもらった」[resetfont]と述べたが、ここでも同じ嘘のサインを示した。[p]


なお、彼女は宗介に関することでも嘘をついた。[r][l]
宗介について[font color=0xffcccc]「眠っていました」[resetfont]と述べたとき、困惑と混乱から眉尻を下げた。[r][l]
後で誰かに聞いた伝聞を自分で見聞きしたかのように偽ったのだ。[p]


最後に――[r][l]
彼女がついた最も罪深い嘘は……[r][r][l]
[font color=0xffcccc]「わたしが盗みました」[resetfont]だった。[p]

[endif]


;─────────────────────────────
;リプレイ記録終了
[endreplay] 


;─────────────────────────────
;終了

[if exp="f.hint07==false"]
[eval exp="f.hint07 = true"]
[eval exp="f.hint_total = f.hint_total + 1"]
[endif]

@jump storage=stage05.ks target=*hint_select
