﻿;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;ライブラリ
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;ゲームに必要なライブラリ読み込み
[call storage="tyrano.ks"]
[call storage="novel_booster.ks"]
[call storage="an_anim/an_anim.ks"]


;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;タイトル
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*title
[title name="応接間"]

;─────────────────────────────
*start


;─────────────────────────────
;リプレイ記録開始

*replay_stage06
[setreplay name="replay_stage06"]


;画像の先読み
[preload storage="data/bgimage/stage06.jpg"]

;表示
[back storage ="stage06.jpg" time="500"]


[cm]

;メッセージエリアの非表示
@layopt layer=message0 page=fore visible=false
@layopt layer=message0 page=back visible=false

;─────────────────────────────
;タイトル・アニメーション

[an_title name="title3" title="応　接　間" sub="１２月８日１７時４５分"]

;曲を再生する
[playbgm storage=debussy_bergamasque_passepied.mp3 loop=false]

;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━

;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
@layopt layer=message0 visible=true

タイムリミット１５分前――[r][l]
応接間は異様な雰囲気に包まれていた。[r][l]
緊張感から憔悴しきった小野寺。[r][l]
別人のように気落ちした裕嗣。[r][l]
吐き気に苦しむ初実。[r][l]
ひとつだけ空いたソファに宗介の姿はない……[p]


[emb exp="sf.player_person"]は、彼らの証言をもとに、四人の行動を時系列で整理していた。[r][l]

次の一覧は、すべてが事実だと断言はできない。[r][l]
しかし、証言を一通り網羅しているはずである。[p]


;-----------------------------------------------------------

[font color=0x99ccff]
５月１４日[r]
[resetfont]
小野寺、ひとつ目の装飾品を売却。[r][l]

[font color=0x99ccff]
１２月５日１４時ごろ[r]
[resetfont]
初実、宗介、青い首飾りを確認。[r][l]

[font color=0x99ccff]
１２月６日[r]
[resetfont]
初実、婚約を発表。[r]
富子、遺言書を書き換え。[p]

[font color=0x99ccff]
１２月８日１３時５０分[r]
[resetfont]
宗介、屋敷に到着。一人で入館。[r][l]

[font color=0x99ccff]
１３時５５分[r]
[resetfont]
小野寺、屋敷に到着。玄関前で待ち合わせ。[r][l]

[font color=0x99ccff]
１４時００分[r]
[resetfont]
初実、屋敷に到着。玄関前で待ち合わせ。[p]

[font color=0x99ccff]
１４時０５分[r]
[resetfont]
裕嗣、屋敷に到着。三人で入館。[r][l]

[font color=0x99ccff]
１４時１０分[r]
[resetfont]
小野寺が控え室のドアを解錠する。[r]
小野寺と裕嗣、保管庫に入る。[r]
初実、廊下に立ち、聞き耳をたてる。[p]

[font color=0x99ccff]
１４時１０分[r]
[resetfont]
小野寺、パスワード表を置き忘れたという。[r]
裕嗣が退室し、すぐ小野寺も退室。[r][l]

[font color=0x99ccff]
１４時１１分[r]
[resetfont]
初音、裕嗣、小野寺、控え室へ。[p]

[font color=0x99ccff]
１４時１２分[r]
[resetfont]
小野寺、裕嗣、保管室へ戻る。初実はドア付近。[r]
裕嗣、宗介が控え室に入った気配。[r][l]

[font color=0x99ccff]
１４時１３分[r]
[resetfont]
小野寺、ケースを開ける。宝石の消失。[r]
小野寺、他のケースも確認し始める。[r]
裕嗣、宗介を呼びにいく。[p]

[font color=0x99ccff]
１４時１４分[r]
[resetfont]
初実、２個目のケースが開いたころ入室。[r]
裕嗣、宗介、４個目のケースが開いたころ入室。[r][l]

[font color=0x99ccff]
１４時１７分[r]
[resetfont]
４人ですべてのケースを開き終える。[r][l]

[font color=0x99ccff]
１４時１９分[r]
[resetfont]
４人で控え室から応接間へ移動。[p]

[font color=0x99ccff]
１４時２０分[r]
[resetfont]
小野寺、応接間から富子へ電話。[r][l]

[font color=0x99ccff]
１５時００分[r]
[resetfont]
[emb exp="sf.player_name"]、屋敷へ到着する。[r][l]

[font color=0x99ccff]
１５時０１分[r]
[resetfont]
[emb exp="sf.player_name"]、玄関で小野寺に出迎えられる。[p]

;-----------------------------------------------------------
;テキスト選択：犯罪学

[if exp="sf.player_skill=='criminology'"]

[font color=0xffff99]
【青貫 七海】[r]
[resetfont]
[font color=0xffffcc]
「[emb exp="sf.player_nickname"]。次は何を調べるの？」[r][l]
「時間は――　あんまり残ってないけど……」[p]
[resetfont]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「いいえ、もう結構です」[p]
[resetfont]


[font color=0xffff99]
【青貫 七海】[r]
[resetfont]
[font color=0xffffcc]
「あなたらしくないわね」[r][l]
「最後まで諦めちゃダメよ」[r][l]
「アタシに出来ることなら、なんでも――」[p]
[resetfont]


[endif]


;-----------------------------------------------------------
;テキスト選択：諜報

[if exp="sf.player_skill=='spy'"]

[font color=0xffff99]
【瀧澤 志朗】[r]
[resetfont]
[font color=0xffffcc]
「[emb exp="sf.player_nickname"]。次は何を調べるんだい？」[r][l]
「もっとも残り時間は余りにも少ないが……」[p]
[resetfont]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「いいえ、もう結構です」[p]
[resetfont]


[font color=0xffff99]
【瀧澤 志朗】[r]
[resetfont]
[font color=0xffffcc]
「なんだい。君らしくもない」[r][l]
「最後の瞬間まで諦めず頑張ろうじゃないか」[r][l]
「私に出来ることなら――」[p]
[resetfont]


[endif]


;-----------------------------------------------------------
[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「そうではありません……」[r][l]
「必要な手がかりは――」[r][r][l]

「すでに揃っています」[p]
[resetfont]


@stopbgm


;─────────────────────────────
;リプレイ記録終了
[endreplay] 

[font color=0x99ccff]【事件を解決する】[r][r][resetfont]

[link storage=stage07.ks target=*start][click]【推　理】 推理を始める。[endlink][r]

[s]
